libauthen-simple-dbi-perl_0.2-1_amd64.changes is NEW

Debian Installer installer at
Tue Feb 13 11:32:02 UTC 2007

(new) libauthen-simple-dbi-perl_0.2-1.diff.gz optional perl
(new) libauthen-simple-dbi-perl_0.2-1.dsc optional perl
(new) libauthen-simple-dbi-perl_0.2-1_all.deb optional perl
Simple DBI authentication
 This package allow to use DBI authentication methods.
 It uses the libauthen-simple-perl framework.
(new) libauthen-simple-dbi-perl_0.2.orig.tar.gz optional perl
Changes: libauthen-simple-dbi-perl (0.2-1) unstable; urgency=low
  * Initial release (Closes: #410673)

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 410673 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list